Use debhelper compat level 8
authorJoel Rosdahl <joel@debian.org>
Thu, 30 Jun 2011 21:16:45 +0000 (23:16 +0200)
committerJoel Rosdahl <joel@debian.org>
Thu, 30 Jun 2011 21:16:45 +0000 (23:16 +0200)
debian/compat
debian/control
debian/rules

index 7ed6ff8..45a4fb7 100644 (file)
@@ -1 +1 @@
-5
+8
index 6cae261..7eeee24 100644 (file)
@@ -2,7 +2,7 @@ Source: python-pysqlite2
 Section: python
 Priority: optional
 Maintainer: Joel Rosdahl <joel@debian.org>
-Build-Depends: debhelper (>= 7.0.0), python-all-dev (>= 2.6.6-3~), python-all-dbg, libsqlite3-dev (>= 3.3.8), python-sphinx (>= 0.6.1)
+Build-Depends: debhelper (>= 8), python-all-dev (>= 2.6.6-3~), python-all-dbg, libsqlite3-dev (>= 3.3.8), python-sphinx (>= 0.6.1)
 Standards-Version: 3.9.1
 
 Package: python-pysqlite2
index f12e9c8..596cdf3 100755 (executable)
@@ -33,7 +33,7 @@ install: build install-prereq $(PYVERS:%=install-ext-%) $(PYVERS:%=dbg-install-e
 install-prereq:
        dh_testdir
        dh_testroot
-       dh_clean -k
+       dh_prep
        dh_installdirs
 
 install-ext-%: